#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Apr 23 07:00:17 PDT 2019
maven-metadata-sponge-repo.xml.lastUpdated=1556028017182
maven-metadata-sk89q-repo.xml.error=
maven-metadata-oss-sonatype.xml.lastUpdated=1556028016966
maven-metadata-pex-repo.xml.error=Could not transfer metadata org.spongepowered\:event-gen-core\:2.1.0-SNAPSHOT/maven-metadata.xml from/to pex-repo (https\://pex-repo.aoeu.xyz)\: TransferFailedException
maven-metadata-oss-sonatype.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1556028016980
maven-metadata-pex-repo.xml/@default-pex-repo-https\://pex-repo.aoeu.xyz/.lastUpdated=1556028017138
